List Other Assets
GET
/api/v1/other-assets
const url = 'https://api.parasta.io/api/v1/other-assets';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/api/v1/other-assets \ --header 'Authorization: Bearer <token>'Get registered other assets with total valuation.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "totalValue": 9509280, "assets": [ { "name": "Gold 5don", "category": "gold", "value": 4504280 }, { "name": "Emergency Fund", "category": "cash", "value": 5000 } ] }}